> ## Documentation Index
> Fetch the complete documentation index at: https://docs.rushed.com.br/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove Company from Watchlist

> Remove a company from the user's watchlist

## Headers

<ParamField header="X-API-Key" type="string" required>Your Rushed API key: `rsh_live_xxxxxxxxxxxx`</ParamField>

## Path Parameters

<ParamField path="id" type="string" required>Company entity UUID</ParamField>

<RequestExample>
  ```bash cURL theme={null}
  curl -X DELETE https://worker.rushed.com.br/api/users/watchlist/companies/a1b2c3d4-... \
    -H "X-API-Key: rsh_live_xxxxxxxxxxxx"
  ```
</RequestExample>

<ResponseExample>
  ```json 200 — Success theme={null}
  { "success": true, "data": { "watchlistCompanies": [] } }
  ```
</ResponseExample>
